name: MY-1220-03
description: coin cell battery holder, CR1220, SMD, folded metal
datasheet: https://datasheet.lcsc.com/lcsc/2012181809_MYOUNG-MY-1220-03_C964818.pdf
distributor: LCSC C964818

pinout:
  BAT+:
    BAT+L: 1
    BAT+R: 2
  BAT-: 3

properties:
  power: BAT+
  ground: BAT-
    
schematic:
  symbol: ic # connector makes weird stuff
  top: BAT+
  bottom: BAT- 
  
housing:
  pattern: custom
  bodyWidth: 13.20
  bodyLength: 12.00
  bodyPosition: 0, 0.9 # 12.0/2 - (10.50 - 7.2/2)
  height: 2.0
  silkscreen: M -6.6,3.0 -3.6,6.0 3.6,6.0 6.6,3.0

  numbers: 1, 2
  padWidth: 3.9
  padHeight: 4.2
  padPosition: -7.55, 0, 7.55, 0 # 19.0/2 - 3.9/2

  numbers1: 3
  padDiameter1: 9.0 # min. on battery is 4.0
  padPosition1: 0, 0
